CRAN Package Check Results for Package pksensi

Last updated on 2024-06-13 00:55:26 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.3 8.51 79.36 87.87 OK
r-devel-linux-x86_64-debian-gcc 1.2.3 0.39 1.87 2.26 ERROR
r-devel-linux-x86_64-fedora-clang 1.2.3 109.55 OK
r-devel-linux-x86_64-fedora-gcc 1.2.3 114.74 OK
r-devel-windows-x86_64 1.2.3 7.00 78.00 85.00 OK
r-patched-linux-x86_64 1.2.3 8.02 75.62 83.64 OK
r-release-linux-x86_64 1.2.3 6.00 76.22 82.22 OK
r-release-macos-arm64 1.2.3 38.00 OK
r-release-macos-x86_64 1.2.3 61.00 OK
r-release-windows-x86_64 1.2.3 9.00 81.00 90.00 OK
r-oldrel-macos-arm64 1.2.3 40.00 OK
r-oldrel-macos-x86_64 1.2.3 59.00 NOTE
r-oldrel-windows-x86_64 1.2.3 11.00 87.00 98.00 OK

Check Details

Version: 1.2.3
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'httk', 'testthat' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc

Version: 1.2.3
Check: package dependencies
Result: NOTE Package suggested but not available for checking: ‘httk’ Flavor: r-oldrel-macos-x86_64